@import url("../milano/style.css");

/*
Theme Name:     Milano Child
Template:       milano                            
*/

#clarion_pointe_announcement p{
	font-style: normal!important;
	color: #000000;
	font-size: 1rem;
	line-height: normal;
}

.main_menu .sf-menu2 > .menu-item:after {
height: 1px;
background: #774b2f;
}

.main_menu .logo {
background: black;
}

.main_menu .sf-menu2>.current_page_item>a, .bg_color3 {
color: #a77846;
}

.main_menu .sf-menu2>.current_page_item>a>em, .bg_color3 {
background: #5f2c0b;
}

.main_menu .sf-menu2 {
padding: 30px 0 0;
}

body.home h3.title6 a{
color:black!important;
}

#nav-social-icons {
margin:25px 0 0 0;
text-align: center;
}

#nav-social-icons a img {
padding:28px 0 0 0;
margin:0 8px 10px 0;
}

nav.main_menu ul.sf-menu2{
border-bottom:1px solid #774b2f;
}

#resp-menu{
display:none;
}

footer a, footer a:visited{
color:white;
}

footer a:hover{
color:#ccc;
}

footer .footer_menu a {
color: #ffffff!important;
}

footer .footer_menu a:hover, footer .footer_menu .current-menu-item a {
background-color: #666;
}


#langsel {
/*position: relative;
top: 10px;*/
position: absolute;
top: 200px;
width: 100%;
text-align: center;
}
#lang_sel_click{
	width:100%;
}

#lang_sel a, #lang_sel a:visited {
/*display: block;
font-size: 11px;
text-decoration: none !important;
color: #444444;
border: 1px solid #cdcdcd;
background: #fff;*/
padding-left: 0px;
/*line-height:15px;*/
}

/*
#lang_sel ul ul a, #lang_sel ul ul a:visited {
background: #ffffff;
color: #444444;
height: auto;
line-height:15px;
padding: 0;
border-width: 0 1px 1px 1px;
}*/


@media only screen and (max-width: 802px) {


#nav-social-icons {
margin:0;
z-index:50;
}

#nav-social-icons a img {
padding:0;
}

.logo img {
width:145px;
}

.solid_box .widget-area .widget:first-child {
    padding-top: 0;
}

.solid_box .widget-area .widget {
    padding-left: 20px;
    padding-right: 0;
}	

